[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DSelect Problem on both SE/30 and Quadra 630

> /urs/lib/dpkg//methods/apt/update: line 20:  5227 Segmentation fault 
> $APTGET $OPTS update

That's with unstable? Maybe someone broke some package or other ... We're
in the middle of recompiling everything with glibc 2.1 so maybe you've
found a new bug. What library versions are installed, and what's your apt
and dpkg versions?


Reply to: